<?php

use Illuminate\Foundation\Inspiring;
use Illuminate\Support\Facades\Artisan;

Artisan::command('inspire', function () {
    $this->comment(Inspiring::quote());
})->purpose('Display an inspiring quote');

// Run your loan processing command every minute
Schedule::command('app:process-loan-installments')
    ->everyMinute();

// Run loan reminder command hourly
Schedule::command('loans:send-reminders')
    ->hourly();
